/* -------------------------------------- body */
.home-button {
    display: none;
}
/* -------------------------------------- container */
.container-flex {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
/* -------------------------------------- navigation */
.navigation {
    border: 1px solid;
    height: 500px;
    width: 300px;
}

.container {
    border: 1px solid;
    width: 700px;
}